export type SystemVersionElement = {
  version: string;
  lastReleaseDate: string;
};

export type SystemVersion = {
  api: SystemVersionElement;
  server: SystemVersionElement;
};

export type ReleaseNote = {
  version: string;
  date: string;
  notes: string[];
};

export type PermissionsDto = {
  permissions: string[];
};
